Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Database
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2212 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Editing issues when table does not have PK in DB
PK selected by user should be used in that case.

History
#1 - 12/02/2013 01:45 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Setting PK in parameters from combo.

gvsig-desktop:r40952

#2 - 01/13/2014 09:42 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/28/2014 09:26 AM - Álvaro Anguix
- Status changed from Fixed to Closed
